Langsung ke konten utama
GET
/
v3
/
bundles
/
count
Count business bundles
curl --request GET \
  --url https://api.scalev.com/v3/bundles/count \
  --header 'Authorization: Bearer <token>'
{
  "count": 123
}

Otorisasi

Authorization
string
header
wajib

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parameter Query

page_size
integer

Number of items per page (default: 25, max: 25)

Rentang yang diperlukan: x <= 25
Contoh:

25

next_cursor
string

Opaque cursor for the next page.

previous_cursor
string

Opaque cursor for the previous page.

Search term to filter bundles by name (case-insensitive, partial match)

is_bundle_sharing
boolean

Filter bundles by their sharing status

store_id
integer

Filter bundles that have price options available in the specified store ID

label
string

Filter bundles that are associated with the specified label

Respons

Bundles count

count
integer

Total number of bundles